<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>E:/DarkestDungeon Test Ver/dlc/300 Habi NSFW Skin/</ModDataPath>
	<Title>「哈比 NSFW皮肤」Harpy NSFW Skin</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>2</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Class</Tags>
		<Tags>Skin</Tags>
	</Tags>
	<ItemDescription/>
	<PublishedFileId>354215626</PublishedFileId>
</project>

